/*
    geccouserman -- A user and group management plug-in
    Copyright (C) 2000  <Scott Fritzinger>

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
*/


#ifndef __GECCOUSERMAN_H__
#define __GECCOUSERMAN_H__


#ifndef __CONFIG_H__
#define __CONFIG_H__
#include "../config.h"
#endif  __CONFIG_H__


#define	GECCOUSERMAN_NAME		"geccoUserMan"
#define	GECCOUSERMAN_VERSION		VERSION
#define	GECCOUSERMAN_FULLNAME		GECCOUSERMAN_NAME " " GECCOUSERMAN_VERSION
#define	GECCOUSERMAN_DESCRIPTION	"A user and group management plug-in"
#define GECCOUSERMAN_COPYRIGHT		"(c) 2000 Scott Fritzinger - Distributed "\
					"under the terms of the GNU General "\
					"Public License."



/*
 * defines a 'geccouserman' app
 */

typedef struct {
	GtkTooltips	*tips;

	GtkWidget	*win;

	} geccouserman_t;


#endif	__GECCOUSERMAN_H__

